/* BAT_NAVIGATION.CSS */

/* MAIN PAGE LAYOUT */

/* PAGE HAS NO LEFT HAND NAV */
/* body                                                                */
/*   -> #outerWrap                                                     */
/*         ->  header                                                  */
/*         ->  main                                                    */
/*               ->  #homeFeature / #landingFeature / nothing          */
/*               ->  #pageContent                                      */
/*                     -> .withinContainer                             */
/*                     -> .withinContainer                             */
/*                     -> .withinContainer                             */
/*         ->  footer                                                  */


/* PAGE HAS LEFT HAND NAV */
/* body                                                                */
/*   -> #outerWrap                                                     */
/*         ->  header                                                  */
/*         ->  main.withinContainer                                    */
/*               ->  #pageContentWrap                                  */
/*                     ->  #pageContent                                */
/*                           -> content items                          */
/*                           -> content items                          */
/*                           -> content items                          */
/*                     ->  .siteNav                                    */
/*   ->  footer                                                        */







/* default */



#outerWrap { /* wraps all page content */
    position: relative;
    width: 100%;
    overflow: hidden;
}



#innerWrap {
  position: relative;
  z-index: 2;
  background-color: #fff;
  width: 90%;
  margin: 0 auto;
  border-radius: 8px; }

#pageContent {
  float: right;
  width: 70.1612%; 
  margin: 0;
  zoom: 1; 
  max-width: 870px; /* v8 locking size to allow us to remove container */
}

.withinContainer {
  max-width: 1340px;
  margin-left: auto;
  margin-right: auto;
}


#pageContentWrap {
  margin: 0 3.73134%; 
  margin-top: 128px; /* v8 top nav gap */
}

#pageContent.pageContentFullBleed, #landingFeature.resourceLandingFeature{
   margin-top: 128px;
}



#pageContent a {
  text-decoration: none; 
  color: #004f9f;
}

#pageContent a:hover {
  text-decoration: underline; }
#pageContent.pageContentFullWidth
{
  width: 94.44444%;
  float: none;
  margin-left: 2.7777778%;
  margin-right: 2.7777778%;
}
#pageContent.pageContentFullWidth .primaryContent
{
  margin-right:0;
}



.fullwidth {
  margin-left: 3.4482759%;
  margin-right: 3.4482759%; }

.wide .fullwidth {
  margin-left: 2.7777778%;
  margin-right: 2.7777778%; }

.standard, .standardThin {
  margin: 0 3.4482759%;
  *zoom: 1; }
  .standardToEdge {
  margin: 0 0 0 3.4482759%;
  *zoom: 1; }
  .standard:before, .standard:after, .standardThin:before, .standardThin:after, .standardToEdge:before, .standardToEdge:after {
    content: " ";
    display: table; }
  .standard:after, .standardThin:after, .standardToEdge:after {
    clear: both; }

.wide .standard, .wide .standardThin {
  margin: 0 2.7777778%; }

.standard .primaryContent {
  width: 65.4320988%;
  margin-right: 3.7037037%;
  float: left; }

.wide .standard .primaryContent {
  width: 65.6862745%;
  margin-right: 2.9411765%; }

.standard .secondaryContent {
  width: 30.8641975%;
  float: left; }

.wide .standard .secondaryContent {
  width: 31.372549%; }

.standardSwitched .primaryContent {
  float: right;
  margin-right: 0;
  margin-left: 3.7037037%; }

.wide .standardSwitched .primaryContent {
  margin-right: 0;
  margin-left: 2.9411765%; }

.standardThin .primaryContent {
  width: 30.8641975%;
  margin-right: 3.7037037%;
  float: left; }

.wide .standardThin .primaryContent {
  width: 31.372549%;
  margin-right: 2.9411765%; }

.standardThin .secondaryContent {
  width: 65.4320988%;
  float: left; }

.wide .standardThin .secondaryContent {
  width: 65.6862745%; }

.standardThinSwitched .primaryContent {
  margin-right: 0;
  margin-left: 3.7037037%;
  float: right; }

.wide .standardThinSwitched .primaryContent {
  margin-right: 0;
  margin-left: 2.9411765%; }

.standardThinSwitched .secondaryContent {
  float: right; }

.home #pageContent, .wide #pageContent, .landing #pageContent { 
  width: auto;
  float: none; 
  max-width: inherit;
  }
  

 
  #pageContent .contentSpotText h4, #pageContent .contentSpotText p {
    float:left;
    clear:left;
   }

   .gutterTop {
    margin-top: 3.4482759%; 
  }
  .gutterBottom {
    margin-bottom: 3.4482759%; 
  }
  .primaryContent.gutterTop {
    
  }
  
  .home .gutterTop, .wide .gutterTop {
    margin-top: 2.7777778%; }
  
  
    
.article {
  margin-left: 3.4482759%;
  *zoom: 1; }
  .article:before, .article:after {
    content: " ";
    display: table; }
  .article:after {
    clear: both; }

.wide .article {
  margin-left: 2.7777778%; }

.article .primaryContent {
  margin-right: 18.452381%; }

.wide .article .primaryContent {
  margin-right: 18.0952381%; }

.article .secondaryContent {
  width: 36.6032211%;
  float: right;
  margin-left: 4.3923865%;
  margin-bottom: 2.6354319%;
  margin-right: -18.3016105%; }

.wide .article .secondaryContent {
  width: 37.2093023%;
  margin-left: 3.4883721%;
  margin-bottom: 2.09302326%;
  margin-right: -18.6046512%; }

.article .fullwidth {
  margin: 0;
  margin-right: -22.6277372%; }

.wide .article .fullwidth {
  margin-right: -22.0930233%; }

.article .fullwidth .fullwidth {
  margin-left: 0;
  margin-right: 3.5714286%; }

.wide .article .fullwidth .fullwidth {
  margin-right: 2.8571429%; }

.article .fullwidth .standard, .article .fullwidth .standardThin {
  margin-left: 0;
  margin-right: 3.5714286%; }

.wide .article .fullwidth .standard, .wide .article .fullwidth .standardThin {
  margin-left: 0;
  margin-right: 2.8571429%; }

.article .fullwidth .standard .primaryContent {
  width: 65.4320988%;
  margin-right: 3.7037037%;
  float: left; }

.wide .article .fullwidth .standard .primaryContent {
  width: 65.6862745%;
  margin-right: 2.9411765%; }

.article .fullwidth .standard .secondaryContent {
  width: 30.8641975%;
  margin: 0;
  float: left; }

.wide .article .fullwidth .standard .secondaryContent {
  width: 31.372549%; }

.article .fullwidth .standardSwitched .primaryContent {
  margin-right: 0;
  margin-left: 3.7037037%;
  float: right; }

.wide .article .fullwidth .standardSwitched .primaryContent {
  margin-right: 0;
  margin-left: 2.9411765%; }

.article .fullwidth .standardSwitched .secondaryContent {
  float: right; }

.article .fullwidth .standardThin .primaryContent {
  width: 30.8641975%;
  margin-right: 3.7037037%;
  float: left; }

.wide .article .fullwidth .standardThin .primaryContent {
  width: 31.372549%;
  margin-right: 2.9411765%; }

.article .fullwidth .standardThin .secondaryContent {
  width: 65.4320988%;
  margin: 0;
  float: left; }

.wide .article .fullwidth .standardThin .secondaryContent {
  width: 65.6862745%; }

.article .fullwidth .standardThinSwitched .primaryContent {
  margin-right: 0;
  margin-left: 3.7037037%;
  float: right; }

.wide .article .fullwidth .standardThinSwitched .primaryContent {
  margin-right: 0;
  margin-left: 2.9411765%; }

.article .fullwidth .standardThinSwitched .secondaryContent {
  float: right; }

.article .fullwidth .twins, .article .fullwidth .triplets, .article .fullwidth .quadruplets {
  margin-left: 0; }

.article .fullwidth .twins .primaryContent, .article .fullwidth .twins .secondaryContent {
  width: 46.4285714%;
  margin-right: 3.5714286%;
  float: left; }

.wide .article .fullwidth .twins .primaryContent, .wide .article .fullwidth .twins .secondaryContent {
  width: 47.1428571%;
  margin-right: 2.8571429%; }

.article .fullwidth .triplets .primaryContent, .article .fullwidth .triplets .secondaryContent {
  width: 29.7619048%;
  margin-right: 3.5714286%;
  float: left; }

.wide .article .fullwidth .triplets .primaryContent, .wide .article .fullwidth .triplets .secondaryContent {
  width: 30.4761905%;
  margin-right: 2.8571429%; }

.article .fullwidth .quadruplets .primaryContent, .article .fullwidth .quadruplets .secondaryContent {
  width: 21.4285714%;
  margin-right: 3.5714286%;
  float: left; }

.wide .article .fullwidth .quadruplets .primaryContent, .wide .article .fullwidth .quadruplets .secondaryContent {
  width: 22.1428571%;
  margin-right: 2.8571429%; }


  
#pageContent i.icon-external {
  margin-left: 3px;
  color: #bbbbbb !important; }

#pageContent .textboxLink a i.icon-external {
  color: #555555 !important; }

#pageContent i.icon-video {
  margin-left: 6px;
  color: #00b1eb !important; }
  
#pageContent .videoYoutube i.icon-video {
	display:none;
}


#pageContent i.icon-video.prefix {
  margin-left: 0;
   padding-right:0.266666em;
   font-size: 1.5em;
   line-height: 0.75em;
   vertical-align: middle;
}

#pageContent .videoLinks i.icon-link-youtube {
	font-size: 1.5em;
	line-height: 0.75em;
    vertical-align: middle;
	margin-left: -1.1em!important;
    padding-right: 0.2em!important;
}

#pageContent .videoLinks i.icon-file-pdf {
	margin-left: -1.1em!important;
    padding-right: 0.2em!important;
}

#pageContent .videoLinks i.icon-video {
	display:none;
}



.title {
  padding-bottom: 10px;
  margin: 0;
  border-bottom: 1px solid #cce7f2;
  margin-bottom: 18px; }

.title h3, .title p {
  padding-bottom: 8px;
  margin: 0; }

#pageContent .title p {
  color: #00b1eb;
  font-size: 1.1em; 
  font-weight:bold; 
  margin-right: 15.7407407%; }


  
.standfirst {
}

#pageContent .standfirst p {
  margin-right: 15.7407407%;
  font-family: Aeroport, Arial, Helvetica, sans-serif;
  font-size: 1.2em; 
  color: #0e2b63; }


  
#pageContent .standfirstContainer.sfImageTop .standfirst p { margin: 0; }

#pageContent .standfirstContainer.sfImageTop .standfirstImg { margin-bottom: 3.44%; }

#pageContent .standfirstContainer.sfNoText.sfImageTop .standfirstImg { margin: 0; }

#pageContent p.photoCaption {
  font-family: Aeroport, Arial, Helvetica, sans-serif;
  font-size: 0.9em; }

.footnote {
  border-top: 1px solid #cce7f2;
  padding-top: 15px;
  font-size: 0.85em; }

.secondaryContent .footnote {
  font-size: 0.9em; }

#pageContent p, #pageContent ul, #pageContent ol {
  font-size: 1em; }

#pageContent ul {
  list-style: none;
  padding-left: 2em;
  margin-left: 0; }

#pageContent ul li, #pageContent ol li {
  margin-bottom: 0.67em; }

#pageContent ul li:before {
  content: "\e010";
  color: #539cc8;
  margin-left: -1.3em;
  
}

#pageContent ul.stdBullets li:before, #pageContent ul.noBullets li:before, #pageContent ul.linkList li:before {
  content: none;
  margin: 0;
  padding: 0; }

.lt-ie8 #pageContent ul, #pageContent ul.stdBullets {
  list-style: disc; }

#pageContent ul.noBullets, #pageContent ul.linkList {
  padding-left: 0; }

#pageContent ol {
  padding-left: 0;
  margin-left: 2em; }

#pageContent ul li ul {
  padding-top: 0.67em;
  list-style: disc;
  font-size: 1em; }

#pageContent ul li ul li:before {
  content: ""; }

#pageContent ol.iconList, #pageContent ul.iconList {
  margin-left: 0;
  list-style: none; }

#pageContent ol.iconList li, #pageContent ul.iconList li {
  padding-left: 1.6em;
  position: relative; }

#pageContent ul.iconList li:before {
  content: ""; }

#pageContent ol.iconList li i, #pageContent ul.iconList li i {
  position: absolute;
  top: 0.1em;
  left: 0; }

#pageContent ol.numberBullets li i {
  top: 0;
  font-size: 1.2em;
  color: #0e2b63; }

#pageContent ol.alpha {
  list-style: upper-alpha; }

p.disclaimer {
  font-style: italic;
  color: #767676;
  font-size: 0.77em !important; }

#pageContent a.relatedLink {
  display: block;
  padding-left: 1.4em;
  text-decoration: none;
  font-weight: bold;
  font-size: 0.9em; }

#pageContent .secondaryContent a.relatedLink {
  font-size: 1em; }

#pageContent a.relatedLink:hover {
  text-decoration: underline; }

#pageContent a.relatedLink i.icon-arrow {
  margin-left: -1.4em;
  padding-right: 0.4em;
  color: #00b1eb; }

.returnToIndex {
  border-bottom: 1px solid #ffbb00;
  margin-bottom: 1.2em;
  padding: 6px 0;
  line-height: 1.2em; }

.returnToIndex p {
  margin-bottom: 0;
  font-size: 0.9em; }

#pageContent a.jumpLink {
  font-size: 0.8em;
  text-decoration: none; }

#pageContent a.jumpLink:hover {
  text-decoration: underline; }

#pageContent a.jumpLink i {
  color: #ffbb00;
  margin-right: 3px; }




  #pageContent .newsButton {
    display: inline-block;
    padding: 10px 45px 10px 12px;
    background-color: #0e2b63;
    color: #fff;
    font-size: 14.8px ;
    line-height: 26px;
    font-weight: bold;
    position: relative;
    margin: 0 0 45px 0;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
    transition: background 0.5s, color 0.5s;
    }  
  
  #pageContent #moreNews .newsButton {
    margin:15px 0;
    font-size: 14.8px;
  }
    
  #pageContent .newsButton a {
    margin-left:0;
    }
  
  #pageContent .newsButton i {	
    position: absolute;
      font-size: 24px;
      top: 13px;
      right: 10px;
      left: auto;
      padding: 0;
      color: #fff;	
  }	
  #pageContent .newsButton a,
  #pageContent .newsButton i
   {
    color:#fff !important;
  }
  
  #newsFeatures .contentSpotTitle h4 i {
    display:none;
  }
  
  #newsFeatures .contentSpotTitle h4 a {
    padding-left:0 !important;
  }
  
  
  #pageContent .anchor {color: #333333;}
  #pageContent a.anchor:hover {text-decoration: none;}



  .ow_tabnav_container {
    margin: 0 0 0.5em;
    width: 100%;
}
#pageContent ul.ow_tabnav_ul {
    
    border-bottom:1px solid #0e2b63;
    padding: 0px;
    list-style: none;
    margin: 0px;
}
#pageContent li.ow_tabnav_li {
    display:inline-block;
    
    zoom: 1;
    *display:inline;
    margin: 0;
}
 
#pageContent li.ow_tabnav_li:before {
padding-right:0;
color:inherit;
margin-left:0;
content:none;
}
.ow_tabnav_a {
    font-weight: normal;
    display: inline-block;

    outline: medium none;
    padding: 0.8em 0.65em;
    position: relative;
    text-align: center;
    text-decoration: none;
}

.ow_tabnav_a{
    background-color: #FFFFFF;
    color: #000000;
}
#pageContent .ow_tabnav_li a:hover{
    background-color: #E1EFFC;
    text-decoration:none;
}

#pageContent #ow_tabnav_li_current a
{
    color: #FFFFFF;
    font-weight: bold;
}

#pageContent  #ow_tabnav_a_current, #pageContent  #ow_tabnav_a_current:hover {
    
    background-color: #0e2b63;
}



#pageContent ul.linkList li:before {
  content: ""; }

#pageContent ul.linkList li {
  position: relative;
  padding-left: 1.4em;
  margin-bottom: 0.45em;
  font-size: 100%;
  *zoom: 1; }
  #pageContent ul.linkList li:before, #pageContent ul.linkList li:after {
    content: " ";
    display: table; }
  #pageContent ul.linkList li:after {
    clear: both; }

#pageContent ul.linkList li i.icon-arrow, #pageContent ul.linkList li i[class^=icon-file-], #pageContent ul.linkList li i[class^=icon-link-] {
  color: #00b1eb;
  width: 1em;
  overflow: hidden;
  margin-left: -1.4em;
  padding-right: 0.4em; }

#pageContent ul.linkList li a {
  text-decoration: none; }

#pageContent ul.linkList li a:hover {
  text-decoration: underline; }

#pageContent ul.linkList li a span.filesize {
  font-size: 0.88em;
  color: #767676;
  font-weight: normal; }

#pageContent ul.linkList li p {
  margin-bottom: 0;
  font-size: 0.79em;
  color: #767676; }

#pageContent .secondaryContent ul.linkList li p {
  font-size: 0.88em; }

#pageContent ul.linkList li a span.filesize {
  font-size: 0.79em; }

#pageContent .secondaryContent ul.linkList li a span.filesize {
  font-size: 0.88em; }

#pageContent ul.heavyLinkList li a {
  font-weight: bold; }

#pageContent ul.featureLinkList li {
  background-color: #fdf7d5;
  padding: 6px;
  padding-left: 1.8em;
  margin-bottom: 3px; }

#pageContent ul.featureLinkList li.related {
  background-color: #e8f3fc; }

#pageContent ul.newsList, #pageContent ul.newsListWide {
  padding-left: 0;
  border-bottom: 1px solid #cce7f2; }

#pageContent ul.newsList li:before, #pageContent ul.newsListWide li:before, #pageContent ul.newsIndex li:before {
  content: ""; }

#pageContent ul.newsList li {
  position: relative;
  font-size: 100%;
  padding: 12px 0;
  margin: 0;
  border-top: 1px solid #cce7f2;
  color: #767676;
  *zoom: 1; }
  #pageContent ul.newsList li:before, #pageContent ul.newsList li:after {
    content: " ";
    display: table; }
  #pageContent ul.newsList li:after {
    clear: both; }

#pageContent ul.newsList li span.newsDate {
  display: block;
  font-size: 0.9em;
  padding-bottom:10px;
  }
  
#pageContent li .readDate {
  padding-bottom:10px;
  }  

#pageContent ul.newsList li a {
  font-family: Aeroport, Arial, Helvetica, sans-serif;
  font-size: 1.2em;
  text-decoration: none; }

#pageContent ul.newsList li a i {
   display:none;  
}  
#pageContent ul.newsList li a:hover {
  text-decoration: underline; }

#pageContent ul.newsListWide li {
  position: relative;
  font-size: 100%;
  padding: 8px 0;
  margin: 0;
  border-top: 1px solid #cce7f2;
  *zoom: 1; }
  #pageContent ul.newsListWide li:before, #pageContent ul.newsListWide li:after {
    content: " ";
    display: table; }
  #pageContent ul.newsListWide li:after {
    clear: both; }

#pageContent ul.newsListWide li .newsDate {
  color: #767676;
  width: 20%;
  margin-right: 2.5%;
  float: left;
  text-align: right;
  font-size: 0.9em; }

#pageContent ul.newsListWide li .newsDate span {
  display: block; }

#pageContent ul.newsListWide li .newsInfo {
  width: 77.5%;
  float: left; }

#pageContent ul.newsListWide li .newsInfo a {
  display: block;
  font-family: Aeroport, Arial, Helvetica, sans-serif;

  font-size: 1.2em;
  text-decoration: none; }

#pageContent ul.newsListWide li .newsInfo a:hover {
  text-decoration: underline; }

#pageContent ul.newsListWide li .newsInfo p {
  display: block;
  margin-bottom: 0;
  padding-top: 4px; }

#pageContent ul.newsIndex {
  padding-left: 0; }

#pageContent ul.newsIndex li {
  position: relative;
  font-size: 100%;
  *zoom: 1; }
  #pageContent ul.newsIndex li:before, #pageContent ul.newsIndex li:after {
    content: " ";
    display: table; }
  #pageContent ul.newsIndex li:after {
    clear: both; }

#pageContent ul.newsIndex li .newsDate {
  *zoom: 1; }
  #pageContent ul.newsIndex li .newsDate:before, #pageContent ul.newsIndex li .newsDate:after {
    content: " ";
    display: table; }
  #pageContent ul.newsIndex li .newsDate:after {
    clear: both; }

#pageContent ul.newsIndex li .newsDate span {
  display: block;
  float: left;
  padding: 6px 10px;
  background: #fdf7d5;
  font-size: 0.8em;
  font-weight: bold; }

#pageContent ul.newsIndex li a {
  display: block;
  font-family: Aeroport, Arial, Helvetica, sans-serif;
  text-decoration: none;
  font-size: 1.2em;
  padding: 8px 10px;
  background-color: #0e2b63;
  color: #fff; }

#pageContent ul.newsIndex li a:hover {
  text-decoration: underline; }

#pageContent ul.iconButtonList {
  padding: 0;
  margin: 0 0 1.35em 0; }

#pageContent ul.iconButtonList li {
  padding: 0;
  margin: 0 0 0.35em 0; }

#pageContent ul.iconButtonList li:before {
  content: "";
  display: none; }

#pageContent ul.iconButtonList li a {
  display: block;
  padding: 1em 1em 1em 3em;
  position: relative;
  background-color: #fea;
  font-weight: bold;
  text-decoration: none;
  background-color: #DDD; }

#pageContent ul.iconButtonList li a:hover {
  text-decoration: underline; }

#pageContent ul.iconButtonList li a i {
  position: absolute;
  left: 0.3em; 
  top: 0.4em; 
  font-size: 2em;  }

#pageContent ul.iconButtonList li.iconButtonYellow a {
  background-color: #FDF5C7; }

#pageContent ul.iconButtonList li.iconButtonYellow a i {
  color: #FFBB00; }

#pageContent ul.iconButtonList li.iconButtonBlue a {
  background-color: #E1EFFC; }

#pageContent ul.iconButtonList li.iconButtonBlue a i {
  color: #539CC8; }
  
#pageContent ul.iconButtonList li.iconButtonCyan a i {
	color: #00b1eb;
}

#pageContent ul.iconButtonList li.iconButtonGrey a {
  background-color: #DDD; }

#pageContent ul.iconButtonList li.iconButtonGrey a i {
  color: #767676; }


  /* RIGHT HAND MODULE */
  

.rhmWidget {
  margin-bottom: 20px;
  margin-top: 12px;
  border-bottom: 1px solid #cce7f2;
}

.rhmWidgetIcon { color: #ffbb00; 
		position:absolute;}

.mr5 { margin-right: 5px !important; }

.pb12 { padding-bottom: 12px !important; }



.rhmWidget h4 {
  font-size: 0.95em; 
  font-family: Aeroport, Arial, Helvetica, sans-serif; 
  font-weight: bold; 
  margin-bottom: 0.9px;
  

}

.rhmWidgetLink {
     color: #0e2b63;
    display: inline-block;
    font-size: 0.88em;
    font-weight: bold;
    margin-left: 1.4em;
    position: relative;
}




ul.rhm-sa
{
  padding-left: 0px!important;
  font-size: 1em!important;
  list-style:none!important;
 margin-bottom:12px;
  border-bottom: 1px solid #CCE7F2;
}


li.rhm-sa
{
  font-size: 100%!important;
  font-weight: bold!important;
  margin-bottom: 0.8em!important;
}

div.rhm-sa-asterisk
{
  position: absolute;
  display:none; 
}



li.rhm-sa i:before
{
  font-family: bat-icon-set-1;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none!important;
  speak: none;
  display: inline-block;
  text-decoration: none;
  width: 1em;
  line-height: 1em;
  -webkit-font-smoothing: antialiased;
}


li.rhm-sa i.rhm-sa-icon-asterisk
{
  font-size: 1.2em;
  color: #539cc8;
}


li.rhm-sa i.rhm-sa-icon-asterisk:before
{
  content: "\e012";
}

li.rhm-sa i.rhm-sa-icon-arrow
{
  color: #00b1eb;
  width: 1em;
  overflow: hidden;
  padding-right: 0.5em;
  position:absolute;
}


li.rhm-sa i.rhm-sa-icon-arrow:before
{
  
  content: "\e013";
  font-family: bat-icon-set-2020 !important;
  margin-top:7px;
}


li.rhm-sa:before
{
  margin-left: 1.6em!important;
  content: ""!important;
  display: none!important;
}

div.rhm-sa-content
{
  margin-left: 0; 
}
H4.rhm-sa-subtitle
{
  font-size: 0.95em; 
  font-family: Aeroport, Arial, Helvetica, sans-serif; 
  font-weight: bold; 
  line-height: 1.35em;
  margin: 0 0 .3em 0;
  color: #00b1eb;
}

a.rhm-sa-link
{
  color: #0e2b63 !important;
  text-decoration: none !important;
  font-size: 0.85em !important;
  display:inline-block;
  margin-left: 1.5em;
}


.rhm-el-line  {
    border-bottom: 1px solid #CCE7F2;
    margin-bottom: 1.25em;
}



ul.rhm-el
{
  padding-left: 0px!important;
  font-size: 1em!important;
  list-style:none!important;
  margin-left:0!important; 
}


li.rhm-el
{
  font-size: 100%!important;
  font-weight: bold!important;
  margin-bottom: 0.5em!important;
}

i.rhm-el-icon-headingarrow
{
  position:absolute;
  display:none; 
}
i.rhm-el-icon-headingarrow:before
{
  content: "\e019";
  color:#00b1eb;
  font-size:1.2em; 
  font-family: bat-icon-set-1;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none!important;
  speak: none;
  display: inline-block;
  text-decoration: none;
  width: 1em;
  line-height: 1em;
  -webkit-font-smoothing: antialiased;
}

H4.rhm-el-title
{
  font-size: 0.95em; 
  font-family: Aeroport, Arial, Helvetica, sans-serif; 
  font-weight: bold; 
  line-height: 1.35em;
  margin: 0 0 .3em 0; 
  color: #00b1eb;
}

li.rhm-el i:before
{
  font-family: bat-icon-set-1;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none!important;
  speak: none;
  display: inline-block;
  text-decoration: none;
  width: 1em;
  line-height: 1em;
  -webkit-font-smoothing: antialiased;
}



li.rhm-el:before
{
  margin-left: 1.6em!important;
  content: ""!important;
  display: none!important;
}


a.rhm-el-link
{
  color: #0e2b63 !important;
  text-decoration: none !important;
  font-size: 0.85em !important;
}

li.rhm-el i.rhm-el-icon-arrow
{
  color: #00b1eb;
  width: 1em;
  overflow: hidden;
  padding-right: 0.4em;
  position:absolute;
}


li.rhm-el i.rhm-el-icon-arrow:before
{
  
  content: "\e013";
  font-family: bat-icon-set-2020 !important;
  margin-top:4px;
}


table {
  border-collapse: collapse;
  border-spacing: 0; }




/* TABLES : DATATABLE */

div.dataTable
{
   overflow:auto;
   width:100%;
}

table.dataTable 
{
   border:none;
   font-size:0.95em;
   width:100%;
}

table.dataTable .tdbold {
   font-weight:bold;
}



table.dataTable th.thc {
    text-align: center;
}

table.dataTable td.tdc {
    text-align: center;
}


table.dataTable th.fwn
{
   font-weight: normal;
}


table.dataTable tr.dataTableRowOdd
{
   background-color:#ffffff;
}

table.dataTable tr.dataTableRowEven
{
   background-color:#efefef; 
}




table.dataTable th
{
   text-align:right;
   border:none;
   padding:5px!important;

}

table.dataTable th.thl
{
   text-align:left;
}

table.dataTable td
{
   text-align:right;
   border:none;
   padding:5px!important;
}

table.dataTable td.tdl
{
   text-align:left;
}


table.dataTable .dataTableCollapsedOnly
{
   float:left;
}



table.dataTable th.rtDataCell,table.dataTable td.rtDataCell{
  text-align:right;
}

table.dataTable th.rtLabelCell,table.dataTable td.rtLabelCell{
  text-align:left!important;
  font-weight:bold;
}



/* PULL QUOTES */



.pqText_A, .pqText_B, .pqText_C, .pqText_D, .pqText_E, .pqText_F, .pqText_G, .pqText_H, .pqText_M, .pqText_N, .pqText_O, .pqText_P
{
  font-family:Georgia, 'Times New Roman', serif;
  font-size:0.9em;
  color:#0e2b63;
  margin:0.0em 0em 0.6em 0em;
}


.pqText .orange
{
   color:#e37628!important;
}

.pqTextInnerIcon.orange:before
{
   color:#ffbb00;
}

.pqImage .orange
{
   border-color:#e37628!important;
}


.pqTextInnerIcon
{
     font-size:2.0em;
     line-height:normal;
}

.pqTextInnerIcon_A:before, .pqTextInnerIcon_C:before, .pqTextInnerIcon_E:before, .pqTextInnerIcon_G:before, .pqTextInnerIcon_M:before,.pqTextInnerIcon_O:before
{
   font-family: bat-icon-set-1;
   content:"\e015";
   font-style:normal;
}


.pqTextInner_A, .pqTextInner_C, .pqTextInner_E, .pqTextInner_G, .pqTextInner_M, .pqTextInner_O
{
  padding:0 0.5em 0 0.5em;
}

.pqclearboth
{
   clear:both;
}

.pqInter_A, .pqInter_B, .pqInter_C, .pqInter_D, .pqInter_M, .pqInter_N, .pqInter_O, .pqInter_P
{
  display:none;
  height:0px;
}



/* COUNTRY ENTRY ???*/

.countryEntry 
{
  font-size:1em;
  margin-bottom:1em;

}

.cNav ul.ul_1 a.a_1
{
   font-weight:700;
}

.cNav ul.ul_2 a.a_1
{
   font-weight:400;
}


.quote {
  margin-bottom: 1.35em; }

.quote i.icon-quote {
  font-size: 2em;
  color: #0e2b63;
   }

.quote blockquote {
  margin: 0 0 0.5em;
  font-family: Aeroport, Arial, Helvetica, sans-serif;
  
  color: #0e2b63;
  font-size: 1.2em; }

.quote p {
  font-size: 0.77em; }

.pulltext {
  margin-bottom: 1.35em; }

#pageContent .pulltext p {
  margin: 0 0 0.5em;
  font-family: Aeroport, Arial, Helvetica, sans-serif;
  color: #00b1eb;
  font-size: 1.1em; }
  
  .stat p {
  color: #00b1eb; }

.stat p span.statFigure {
  display: block;
  font-size: 2.35em;
  font-weight: bold; }

.stat .footnote {
  border: none;
  padding: 0; }

.stat .footnote p {
  color: #555555; }

.photoQuote {
  margin-bottom: 1.35em; }

.photoQuotePhoto {
  margin-bottom: 1em; }

.photoQuoteAuthor {
  margin-bottom: 1em;
  color: #0e2b63; }

.photoQuoteAuthor p {
  text-align: center;
  margin-bottom: 0.25em; }

.photoQuoteAuthor p strong {
  font-size: 1.2em; }

.photoQuote blockquote {
  padding-top: 18px;
  background: url(/group/control.nsf/vwFiles/FL9CWJX2/$file/picquoteswoosh.gif) top center no-repeat;
  margin: 0;
  text-align: center;
  font-family: Aeroport, Arial, Helvetica, sans-serif;
  font-size: 0.9em;
  clear: both; }


  .textbox {
    background-color: #0e2b63;
    margin-bottom: 1.35em;
    *zoom: 1; }
    .textbox:before, .textbox:after {
      content: " ";
      display: table; }
    .textbox:after {
      clear: both; }
  
  .textboxContent {
    padding: 18px 18px 0 18px; }
  
  #pageContent .textboxContent p {
    font-family: Aeroport, Arial, Helvetica, sans-serif;
    font-size: 1.2em;
    color: #fff; }
  
  .textboxLink p {
    margin: 0;
    float: left;
    color: #fff;
    background-color: #ffbb00;
    position: relative;
    *zoom: 1; }
    .textboxLink p:before, .textboxLink p:after {
      content: " ";
      display: table; }
    .textboxLink p:after {
      clear: both; }
  
  .textboxLink p i.icon-arrow {
    position: absolute;
    top: 7px;
    left: 8px; }
  
  #pageContent .textboxLink a {
    display: block;
    padding: 6px 12px 6px 1.6em;
    text-decoration: none;
    font-weight: bold; }
  
  #pageContent .textboxLink a:hover {
    text-decoration: underline; }
  
  
  
  







/*==============================================================
                           MEDIA QUERIES            
==============================================================*/


/* SPECIFIC PIXEL RATIO ND RESOLUTION */
@media only screen and (-webkit-min-device-pixel-ratio: 1.3), only screen and (min-resolution: 192dpi) {
  .photoQuote blockquote {
    background-image: url(/group/control.nsf/vwFiles/FL9CWJX2/$file/picquoteswoosh_2x.gif);
    background-size: 135px 6px; }
  }
 /* END OF SPECIFIC PIXEL RATIO ND RESOLUTION */


/* MOBILE SIZE */
@media 	only screen and (max-width: 519px){


  .fullwidth, .standard, .standardThin, .standardToEdge, .twins, .triplets, .quadruplets, .article
  {
        margin:0 2.5%!important; 
  }
  
  
  
   .article .fullwidth, .article .standard, .article .standardThin, .article .twins, .article .triplets, .article .quadruplets, .brandTwins {
      margin-right: 0 !important;
      margin-left: 0 !important; }
  
    .primaryContent, .secondaryContent, .brandTwins .photoQuote {
      width: auto !important;
      margin-right: 0 !important;
      margin-left: 0 !important;
      float: none !important; }
  
    .gutterTop {
      margin-top: 2.5% !important; } 
    
     .gutterBottom {
      margin-bottom: 2.5% !important; }
    
      .secondaryContent {
      clear:both;
    }
    
    .withinContainer {
      clear:both;
    }

    
  /* TABLE : DATATABLE */      
  table.dataTable tr{
    vertical-align:top;
  }
	   
  table.dataTable .dataTableExpandedOnly{
    display:none;
  }
  
  /* PULL QUOTES */
    .pqWrapper 
  {
    width:100%!important;
  }

  .pqImage_A, .pqImage_B, .pqImage_C, .pqImage_D
  {
    float:none!important;
    width:100%!important;
    margin:0.6em 0em 0.6em 0em!important;
  }

  .pqImageInner_A, .pqImageInner_B,.pqImageInner_C,  .pqImageInner_D
  {
    border:0!important;
    padding:0!important;
    margin:0!important;
  }

  .pqText_A, .pqText_B, .pqText_C, .pqText_D
  {
    float:none!important;
    width:100%!important;
  }


  .pqInter_A, .pqInter_B, .pqInter_C, .pqInter_D, .pqInter_E, .pqInter_F, .pqInter_G, .pqInter_H, .pqInter_M, .pqInter_N, .pqInter_O, .pqInter_P
  {
    height:0px;
  }

  .pqText_A, .pqText_B, .pqText_C, .pqText_D, .pqText_E, .pqText_F, .pqText_G, .pqText_H, .pqText_M, .pqText_N, .pqText_O, .pqText_P
  {
    margin:0;
  }

  #pageContent ul.newsListWide li .newsDate {
    width: auto;
    margin-right: 0;
    float: none;
    text-align: left;
    font-size: 0.8em;
    padding-bottom: 6px; }

  #pageContent ul.newsListWide li .newsInfo {
    width: auto;
    float: none; }

    .photoQuotePhoto {
      width: 40.1315789%;
      margin-right: 2.6315789%;
      float: left; }
  
    .photoQuoteAuthor {
      width: 57.2368421%;
      float: left;
      background-position: bottom left; }
  
    .photoQuoteAuthor p, .photoQuote blockquote {
      text-align: left;
    }
          
}/* END OF MOBILE SCREEN */	    



/* WIDER THaN MOBILE SCREEN */

@media only screen and (min-width: 520px){

  table.dataTable tr{
    height:3em;
  }
  
  table.dataTable .dataTableCollapsedOnly{
    display:none;
  }

	table.dataTable .dataTableCollapsedOnlyUnfloated{
    display:none;
}
         



  .pqInter_A, .pqInter_B, .pqInter_C, .pqInter_D,  .pqInter_M, .pqInter_N, .pqInter_O, .pqInter_P
  {
    display:none;
    height:0px;
  }




  .pqWrapper
  {
    width:100%;
  }

  .pqWrapper_E, .pqWrapper_F, .pqWrapper_G, .pqWrapper_H, .pqWrapper_M, .pqWrapper_N, .pqWrapper_O, .pqWrapper_P
  {
    width:35%!important;
  }

  .pqWrapper_E, .pqWrapper_F,.pqWrapper_M, .pqWrapper_N
  {
    float:left;
    margin-right:0.6em;
  }

  .pqWrapper_G, .pqWrapper_H, .pqWrapper_O, .pqWrapper_P
  {
    float:right;
    margin-left:0.6em;
  }





  .pqImage_A, .pqImage_B
  {
    float:left;
    width:65%;
    margin:0.0em 0em 0.6em 0em;
  }

  .pqImage_C, .pqImage_D
  {
    float:right;
    width:65%;
    margin:0.6em 0em 0.6em 0em;
  }

  .pqImage_M, .pqImage_N, .pqImage_O, .pqImage_P
  {
    display:none;
  }

  .pqImageInner_A , .pqImageInner_B
  {
    border-width:0px 1px 0px 0px;
    border-style:solid;
    border-color:#0e2b63;
    padding-right:0.5em;
    margin-right:0.5em;
  }

  .pqImageInner_C , .pqImageInner_D
  {
    border-width:0px 0px 0px 1px;
    border-style:solid;
    border-color:#0e2b63;
    padding-left:0.5em;
    margin-left:0.5em;
  }


  .pqImage img
  {
    width:100%;
    display:block;
    float:none!important;
    margin:0!important;
  }  





  .pqInter_G, .ApqInter_H
  {
    clear:both;
    display:block;
  }






  .pqText_A , .pqText_B
  {
    float:right;
    width:35%;
  }

  .pqText_C , .pqText_D
  {
    float:left;
    width:35%;
  }


  .pqTextInnerSub
  {
    font-size:0.68em;
    margin-top:0.5em;
  }


    
} /* END OF WIDER THAN MOBILE SCREEN */


/* ANYTHING UP TO MIDDLE SIZE */

@media only screen and (max-width: 759px) {
  #pageContent {
    float: none;
    width: auto; }

  #pageWrap {
    background-image: none; } 
} /* END OFANYTHING UP TO MIDDLE SIZE */

/* ANYTHING UP TO DESKTOP */

@media only screen and (max-width: 983px) {
  
  #pageContentWrap {
		margin: 0;
		margin-top: 80px; /* v8 top navigation gap - mobile */
	}
	
    #pageContent.pageContentFullBleed, #landingFeature.resourceLandingFeature{
		margin-top: 80px;
	}

  #pageContent .title p, #pageContent .standfirst p {
    margin-right: 0;
  }
  #outerWrap {
    background-color: #fff;
    width: 100%;
    padding-top: 0; }

  .home #outerWrap {
    padding-top: 0; }

  #innerWrap {
    width: 100%;
    border-radius: 0; }

  #pageWrap {
    z-index: 5; }
  
} /* END OF ANYTHING UP TO DESKTOP */


/* BIGGER THAN MOBILE UP TO MIDDLE SIZE */
@media only screen and (min-width: 520px) and (max-width: 759px) {
  #outerWrap {
    background-color: #fff;
    width: 100%;
    padding-top: 0; }

  .home #outerWrap {
    padding-top: 0; }

  .fullwidth, .wide .fullwidth {
    margin: 0 2.5%; }

  .standard, .standardThin, .wide .standard, .wide .standardThin {
    margin: 0 2.5%; }
	
   .standardToEdge {
    margin: 0 0 0 2.5%; }

  .standard .primaryContent, .wide .standard .primaryContent {
    width: 65.7894737%;
    margin-right: 2.6315789%;
    float: left; }

  .standard .secondaryContent, .wide .standard .secondaryContent {
    width: 31.5789474%;
    float: left; }

  .standardSwitched .primaryContent, .wide .standardSwitched .primaryContent {
    margin-right: 0;
    margin-left: 2.6315789%;
    float: right; }

  .standardSwitched .secondaryContent, .wide .standardSwitched .secondaryContent {
    float: right; }

  .standardThin .primaryContent, .wide .standardThin .primaryContent {
    width: 31.5789474%;
    margin-right: 2.6315789%;
    float: left; }

  .standardThin .secondaryContent, .wide .standardThin .secondaryContent {
    width: 65.7894737%;
    float: left; }

  .standardThinSwitched .primaryContent, .wide .standardThinSwitched .primaryContent {
    margin-right: 0;
    margin-left: 2.6315789%;
    float: right; }

  .standardThinSwitched .secondaryContent, .wide .standardThinSwitched .secondaryContent {
    float: right; }

  .article, .wide .article {
    margin-left: 2.5%; }

  .article .primaryContent, .wide .article .primaryContent {
    margin-right: 19.2307692%; }

  .article .secondaryContent, .wide .article .secondaryContent {
    width: 38.0952381%;
    float: right;
    margin-left: 3.1746032%;
    margin-bottom: 2.6354319%;
    margin-right: -20.6349206%; }

  .article .fullwidth, .wide .article .fullwidth {
    margin-left: 0;
    margin-right: -23.8095238%; }

  .article .fullwidth .fullwidth, .wide .article .fullwidth .fullwidth {
    margin-right: 2.5641026%; }

  .article .fullwidth .standard, .article .fullwidth .standardThin, .wide .article .fullwidth .standard, .wide .article .fullwidth .standardThin {
    margin-left: 0;
    margin-right: 2.5641026%; }

  .article .fullwidth .standard .primaryContent, .wide .article .fullwidth .standard .primaryContent {
    width: 65.7894737%;
    margin-right: 2.6315789%;
    float: left; }

  .article .fullwidth .standard .secondaryContent, .wide .article .fullwidth .standard .secondaryContent {
    width: 31.5789474%;
    margin: 0;
    float: left; }

  .article .fullwidth .standardSwitched .primaryContent, .wide .article .fullwidth .standardSwitched .primaryContent {
    margin-right: 0;
    margin-left: 2.6315789%;
    float: right; }

  .article .fullwidth .standardSwitched .secondaryContent, .wide .article .fullwidth .standardSwitched .secondaryContent {
    float: right; }

  .article .fullwidth .standardThin .primaryContent, .wide .article .fullwidth .standardThin .primaryContent {
    width: 31.5789474%;
    margin-right: 2.6315789%;
    float: left; }

  .article .fullwidth .standardThin .secondaryContent, .wide .article .fullwidth .standardThin .secondaryContent {
    width: 65.7894737%;
    margin: 0;
    float: left; }

  .article .fullwidth .standardThinSwitched .primaryContent, .wide .article .fullwidth .standardThinSwitched .primaryContent {
    margin-right: 0;
    margin-left: 2.6315789%;
    float: right; }

  .article .fullwidth .standardThinSwitched .secondaryContent, .wide .article .fullwidth .standardThinSwitched .secondaryContent {
    float: right; }

  .article .fullwidth .twins, .article .fullwidth .triplets, .article .fullwidth .quadruplets, .wide .article .fullwidth .twins, .wide .article .fullwidth .triplets, .wide .article .fullwidth .quadruplets {
    margin-left: 0; }

  .article .fullwidth .twins .primaryContent, .article .fullwidth .twins .secondaryContent,
  .article .fullwidth .triplets .primaryContent, .article .fullwidth .triplets .secondaryContent,
  .article .fullwidth .quadruplets .primaryContent, .article .fullwidth .quadruplets .secondaryContent,
  .wide .article .fullwidth .twins .primaryContent, .wide .article .fullwidth .twins .secondaryContent,
  .wide .article .fullwidth .triplets .primaryContent, .wide .article .fullwidth .triplets .secondaryContent, 
  .wide .article .fullwidth .quadruplets .primaryContent, .wide .article .fullwidth .quadruplets .secondaryContent{
    width: 47.4358974% !important;
    margin-right: 2.5641026% !important;
    float: left; }

  .gutterTop {
    margin-top: 2.5% !important; }
	
  .gutterBottom {
    margin-bottom: 2.5% !important; }

    #pageContent ul.newsListWide li .newsDate {
      font-size: 0.8em; 
    }
} /* BIGGER THAN MOBILE UP TO MIDDLE SIZE */


/* MIDDLE SIZE UP TO DESKTOP */
@media only screen and (min-width: 760px) and (max-width: 983px) {
  #pageWrap {
    border-top: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
    background-position: 20.25% 0; 
  }

  
  .home #pageWrap {
    border: 0; }

  #pageContent {
    width: 79.75%; }

  .fullwidth {
    margin-left: 3.1331593%;
    margin-right: 4.6997389%; }

  .wide .fullwidth {
    margin-left: 3.75%;
    margin-right: 3.75%; }

  .standard, .standardThin {

    margin: 0 4.6997389% 0 3.1331593%; }
	
  .standardToEdge {
    margin: 0 0 0 3.1331593%; }

  .wide .standard, .wide .standardThin {
    margin-left: 3.75%;
    margin-right: 3.75%; }

  .standard .primaryContent {
    width: 65.5335222%;
    margin-right: 3.3994334%; }

  .wide .standard .primaryContent {
    width: 65.7657658%;
    margin-right: 2.7027027%; }

  .standard .secondaryContent {
    width: 31.0670444%; }

  .wide .standard .secondaryContent {
    width: 31.5315315%; }

  .standardSwitched .primaryContent {
    margin-left: 3.3994334%;
    margin-right: 0; }

  .wide .standardSwitched .primaryContent {
    margin-left: 2.7027027%;
    margin-right: 0; }

  .standardThin .primaryContent {
    width: 31.0670444%;
    margin-right: 3.3994334%; }

  .wide .standardThin .primaryContent {
    width: 31.5315315%;
    margin-right: 2.7027027%; }

  .standardThin .secondaryContent {
    width: 65.5335222%; }

  .wide .standardThin .secondaryContent {
    width: 65.7657658%; }

  .standardThinSwitched .primaryContent {
    margin-left: 3.3994334%;
    margin-right: 0; }

  .wide .standardThinSwitched .primaryContent {
    margin-left: 2.7027027%;
    margin-right: 0; }

  .twins, .triplets, .quadruplets {
    margin-left: 3.1331593%; }
	
  .home .twins, .home .triplets, .home .quadruplets, .wide .twins, .wide .triplets, .wide .quadruplets {
    margin-left: 3.75%; }

  .twins .primaryContent, .twins .secondaryContent {
    width: 45.9568733%;

    margin-right: 3.2345013%; }

  .home .twins .primaryContent, .wide .twins .primaryContent {
    width: 46.7532468%;
    margin-right: 2.5974026%; }

  .triplets .primaryContent, .triplets .secondaryContent {
    width: 29.5597484%;
    margin-right: 3.2345013%; }

  .home .triplets .primaryContent, .wide .triplets .primaryContent {
    width: 30.3030303%;
    margin-right: 2.5974026%; }

  .quadruplets .primaryContent, .quadruplets .secondaryContent {
    width: 21.7654987%;
    margin-right: 3.2345013%; }

  .home .quadruplets .primaryContent, .wide .quadruplets .primaryContent {
    width: 22.4025974%;
    margin-right: 2.5974026%; }

  .article {
    margin-left: 3.1331593%; }

  .wide .article {
    margin-left: 3.75%; }

  .article .primaryContent {
    margin-right: 21.2488769%; }

  .wide .article .primaryContent {
    margin-right: 20.3463203%; }

  .article .secondaryContent {
    width: 37.5356532%;
    margin-left: 4.1072447%;
    margin-bottom: 2.05362235%;
    margin-right: -20.8214489%; }

  .wide .article .secondaryContent {
    width: 38.0434783%;
    margin-left: 3.2608696%;
    margin-bottom: 1.95652176%;
    margin-right: -20.6521739%; }

  .article .fullwidth {
    margin: 0;
    margin-right: -26.982316%; }

  .wide .article .fullwidth {
    margin-right: -25.5434783%; }

  .article .fullwidth .fullwidth {
    margin-left: 0;
    margin-right: 4.851752%; }

  .wide .article .fullwidth .fullwidth {
    margin-right: 3.8961039%; }

  .article .fullwidth .standard, .article .fullwidth .standardThin {
    margin-left: 0;
    margin-right: 4.851752%; }

  .wide .article .fullwidth .standard, .wide .article .fullwidth .standardThin {
    margin-left: 0;
    margin-right: 3.8961039%; }

  .article .fullwidth .standard .primaryContent {
    width: 65.5335222%;
    margin-right: 3.3994334%;
    float: left; }

  .wide .article .fullwidth .standard .primaryContent {
    width: 65.7657658%;
    margin-right: 2.7027027%; }


  .article .fullwidth .standard .secondaryContent {
    width: 31.0670444%;
    margin: 0;
    float: left; }

  .wide .article .fullwidth .standard .secondaryContent {
    width: 31.5315315%; }

  .article .fullwidth .standardSwitched .primaryContent {
    margin-right: 0;
    margin-left: 3.3994334%;
    float: right; }

  .wide .article .fullwidth .standardSwitched .primaryContent {
    margin-right: 0;
    margin-left: 2.7027027%; }

  .article .fullwidth .standardSwitched .secondaryContent {
    float: right; }

  .article .fullwidth .standardThin .primaryContent {
    width: 31.0670444%;
    margin-right: 3.3994334%;
    float: left; }

  .wide .article .fullwidth .standardThin .primaryContent {
    width: 31.5315315%;
    margin-right: 2.7027027%; }

  .article .fullwidth .standardThin .secondaryContent {
    width: 65.5335222%;
    margin: 0;
    float: left; }

  .wide .article .fullwidth .standardThin .secondaryContent {
    width: 65.7657658%; }

  .article .fullwidth .standardThinSwitched .primaryContent {
    margin-right: 0;
    margin-left: 3.3994334%;
    float: right; }

  .wide .article .fullwidth .standardThinSwitched .primaryContent {
    margin-right: 0;
    margin-left: 2.7027027%; }

  .article .fullwidth .standardThinSwitched .secondaryContent {
    float: right; }

  .article .fullwidth .twins, .article .fullwidth .triplets, .article .fullwidth .quadruplets {
    margin-left: 0; }

  .article .fullwidth .twins .primaryContent, .article .fullwidth .twins .secondaryContent {
    width: 45.9568733%;
    margin-right: 3.2345013%;
    float: left; }

  .wide .article .fullwidth .twins .primaryContent, .wide .article .fullwidth .twins .secondaryContent {
    width: 46.7532468%;
    margin-right: 2.5974026%; }

  .article .fullwidth .triplets .primaryContent, .article .fullwidth .triplets .secondaryContent {
    width: 29.5597484%;
    margin-right: 3.2345013%;
    float: left; }

  .wide .article .fullwidth .triplets .primaryContent, .wide .article .fullwidth .triplets .secondaryContent {
    width: 30.3030303%;
    margin-right: 2.5974026%; }

  .article .fullwidth .quadruplets .primaryContent, .article .fullwidth .quadruplets .secondaryContent {
    width: 21.7654987%;
    margin-right: 3.2345013%; 
    float: left;}

  .wide .article .fullwidth .quadruplets .primaryContent, .wide .article .fullwidth .quadruplets .secondaryContent {
    width: 22.4025974%;
    margin-right: 2.5974026%; }

  .gutterTop {
    margin-top: 3.2432432%; }
  .gutterBottom {
    margin-bottom: 3.2432432%; }

  .home .gutterTop, .wide .gutterTop {
    margin-top: 2.5974026%; } 

    #outerWrap{
     padding-top:0px;
   }
  } /* END OF MIDDLE SIZE UP TO DESKTOP */


/* DESKTOP BUT NOT BIGGER THEN WIDE SCREEN */
@media only screen and (min-width: 984px) and (max-width: 1200px) {

	#pageContent {
		width: 78.324%
	}
	
} /* END OF DESKTOP BUT NOT BIGGER THAN WIDE SCREEN */



/* WIDE SCREEN - 1200px and wider */
@media only screen and (min-width:1200px){

  
    #outerWrap{
      margin: 0 auto;
    }

} /* END OF WIDE SCREEN - 1200px and wider */

/* WIDE SCREEN - 1340px and wider - bigger than the container v8*/
@media only screen and (min-width:1340px){
	.content #pageContentWrap{
		display:flex;
		flex-direction: row-reverse;
		justify-content: center;
	}
	.content #pageContent{
		float:none;
	}
	.content .withinContainer{
		max-width: inherit;
	}
}
	


/* MEDIA QUERY COARSE POINTER */
@media (pointer: coarse) {
	/*#pageContent a{text-decoration:underline!important};*/
  #pageContent a{
    text-decoration:underline!important;
  } /* V8 BUG FIX */
} /* END OF MEDIA QUERY COARSE POINTER */